@charset "UTF-8";
/* FONT 対応サイズ表
---------------------------------------------------------------------
pxでの指定値   vwでの指定値
  10px      2.7vw     11px      2.9vw
  12px      3.2vw     13px      3.4vw
  14px      3.7vw     15px      4vw
  16px      4.2vw     17px      4.5vw
  18px      4.8vw     19px      5vw
  20px      5.3vw     21px      5.6vw
  22px      5.9vw     23px      6.1vw
  24px      6.4vw     25px      6.7vw
  26px      6.9vw

  30px      9.3vw
---------------------------------------------------------------------*/
.pcD {
  display: block; }

.spD {
  display: none; }

@media screen and (max-width: 800px) {
  .pcD {
    display: none; }
  .spD {
    display: block; } }

/* setup*/
/*margin set*/
.mt0 {
  margin-top: 0px; }

.mt10 {
  margin-top: 10px; }

.mt20 {
  margin-top: 20px; }

.mt30 {
  margin-top: 30px; }

.mt40 {
  margin-top: 40px; }

.mt50 {
  margin-top: 50px; }

.mt60 {
  margin-top: 60px; }

.mt70 {
  margin-top: 70px; }

.mt80 {
  margin-top: 80px; }

.mt90 {
  margin-top: 90px; }

.mt100 {
  margin-top: 100px; }

.mt110 {
  margin-top: 110px; }

.mt120 {
  margin-top: 120px; }

.mt130 {
  margin-top: 130px; }

.mt140 {
  margin-top: 140px; }

.mt150 {
  margin-top: 150px; }

.mb0 {
  margin-bottom: 0px; }

.mb10 {
  margin-bottom: 10px; }

.mb20 {
  margin-bottom: 20px; }

.mb30 {
  margin-bottom: 30px; }

.mb40 {
  margin-bottom: 40px; }

.mb50 {
  margin-bottom: 50px; }

.mb60 {
  margin-bottom: 60px; }

.mb70 {
  margin-bottom: 70px; }

.mb80 {
  margin-bottom: 80px; }

.mb90 {
  margin-bottom: 90px; }

.mb100 {
  margin-bottom: 100px; }

.mb110 {
  margin-bottom: 110px; }

.mb120 {
  margin-bottom: 120px; }

.mb130 {
  margin-bottom: 130px; }

.mb140 {
  margin-bottom: 140px; }

.mb150 {
  margin-bottom: 150px; }

.wrapper {
  position: relative;
  min-width: 960px; }

.contents {
  margin: 25px auto 100px;
  width: 100%;
  padding: 0;
  min-width: 940px;
  background-color: transparent; }

/*main*/
.main-content-wrapper .main-area {
  position: relative;
  width: 100%;
  min-height: 280px; }
  .main-content-wrapper .main-area h1 {
    line-height: 89px;
    min-width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    font-size: 48px; }
    .main-content-wrapper .main-area h1 img {
      max-width: 85px;
      margin-right: 10px; }

.main-content-wrapper .main-nav-area {
  margin-top: -45px;
  position: relative;
  z-index: 2; }
  .main-content-wrapper .main-nav-area nav {
    width: 610px;
    margin: 0 auto 0 auto;
    background-size: 100%;
    min-height: 90px;
    box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.1); }
    .main-content-wrapper .main-nav-area nav ul {
      background: #fff;
      width: 610px;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: space-between;
      -webkit-justify-content: space-between; }
      .main-content-wrapper .main-nav-area nav ul li {
        text-align: center;
        width: 200px;
        height: 90px;
        position: relative; }
        .main-content-wrapper .main-nav-area nav ul li a {
          display: block;
          box-sizing: border-box;
          min-height: 90px;
          padding-top: 10px; }
          .main-content-wrapper .main-nav-area nav ul li a .main-nav-area-box-img {
            padding-top: 20px;
            margin-bottom: 20px; }
          .main-content-wrapper .main-nav-area nav ul li a .main-nav-area-box img {
            width: 25px;
            margin-bottom: 5px; }
          .main-content-wrapper .main-nav-area nav ul li a::after {
            transition: all 0.3s ease;
            -webkit-transition: all 0.3s ease;
            left: 50%;
            bottom: 12px;
            height: 20px;
            width: 20px;
            transform: translate(-50%, 0);
            -webkit-transform: translate(-50%, 0);
            content: "";
            display: block;
            position: absolute;
            background: url("/biz/special/okinawa/images/ico_arrow_01.png") no-repeat center center;
            background-size: 15px; }
          .main-content-wrapper .main-nav-area nav ul li a:hover::after {
            bottom: 7px; }

@media screen and (max-width: 1360px) {
  .main-content-wrapper .main-nav-area {
    position: relative;
    z-index: 2; }
    .main-content-wrapper .main-nav-area nav {
      width: 610px;
      margin: 0 auto 0 auto;
      background-size: 100%; }
      .main-content-wrapper .main-nav-area nav ul {
        width: 610px; }
        .main-content-wrapper .main-nav-area nav ul li {
          text-align: center; } }

.main-content-wrapper a {
  color: #333333;
  text-decoration: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease; }
  .main-content-wrapper a:visited {
    color: #333333; }
  .main-content-wrapper a:hover {
    opacity: 0.7; }

/*activities*/
.activities-content-wrapper {
  margin-top: -45px;
  padding: 60px 0;
  background: #F0F0F0; }
  .activities-content-wrapper#regional {
    padding-top: 120px; }
  .activities-content-wrapper#sightseeing {
    background: #F8F8F8; }
  .activities-content-wrapper#ict {
    background: #EBEBEB; }
  .activities-content-wrapper .activities-area {
    width: 880px;
    margin: 0px auto; }
    .activities-content-wrapper .activities-area .title-area-ttl {
      position: relative;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: flex-start;
      -webkit-justify-content: flex-start;
      text-align: left;
      align-items: center;
      -webkit-align-items: center;
      margin-bottom: 60px; }
      .activities-content-wrapper .activities-area .title-area-ttl-ico {
        margin-bottom: 0px;
        margin-right: 30px; }
        .activities-content-wrapper .activities-area .title-area-ttl-ico img {
          max-width: 100px; }
      .activities-content-wrapper .activities-area .title-area-ttl h2 {
        font-weight: bold;
        font-size: 24px;
        margin-bottom: 10px; }
      .activities-content-wrapper .activities-area .title-area-ttl p {
        max-width: 560px; }
    .activities-content-wrapper .activities-area h3.borderTitle {
      border-left: 10px solid #2995DE;
      font-size: 24px;
      font-weight: bold;
      line-height: 50px;
      padding-left: 20px;
      margin-bottom: 20px; }
    .activities-content-wrapper .activities-area-col {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: space-between;
      -webkit-justify-content: space-between; }
      .activities-content-wrapper .activities-area-col-obj {
        max-width: 100%;
        display: block;
        margin-bottom: 60px; }
        .activities-content-wrapper .activities-area-col-obj-box {
          padding: 20px;
          margin-bottom: 30px;
          background: #fff;
          position: relative;
          max-width: 100%;
          overflow: hidden;
          box-sizing: border-box;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: -moz-flex;
          display: flex;
          -webkit-box-lines: multiple;
          -moz-box-lines: multiple;
          -webkit-flex-wrap: wrap;
          -moz-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          justify-content: space-between;
          -webkit-justify-content: space-between; }
          .activities-content-wrapper .activities-area-col-obj-box.reverse {
            flex-direction: row-reverse; }
          .activities-content-wrapper .activities-area-col-obj-box-img {
            max-width: 320px;
            width: 100%; }
            .activities-content-wrapper .activities-area-col-obj-box-img .img {
              margin-top: 0px; }
              .activities-content-wrapper .activities-area-col-obj-box-img .img img {
                max-width: 100%; }
          .activities-content-wrapper .activities-area-col-obj-box-con {
            padding: 0px 20px;
            max-width: 520px; }
            .activities-content-wrapper .activities-area-col-obj-box-con.allWidth {
              max-width: 880px;
              width: 100%;
              min-height: 165px; }
            .activities-content-wrapper .activities-area-col-obj-box-con h4 {
              font-weight: bold;
              font-size: 24px;
              margin-bottom: 20px; }
              .activities-content-wrapper .activities-area-col-obj-box-con h4 img {
                width: 18px;
                margin-right: 10px; }
            .activities-content-wrapper .activities-area-col-obj-box-con .content-box h5 {
              font-weight: bold;
              font-size: 16px;
              margin: 0; }
            .activities-content-wrapper .activities-area-col-obj-box-con .content-box p {
              font-size: 14px;
              margin-bottom: 10px; }
            .activities-content-wrapper .activities-area-col-obj-box-con .btn-area {
              text-align: right; }
              .activities-content-wrapper .activities-area-col-obj-box-con .btn-area p {
                position: relative;
                display: inline-block;
                margin-bottom: 0; }
                .activities-content-wrapper .activities-area-col-obj-box-con .btn-area p a {
                  position: static;
                  display: inline-block;
                  text-indent: -10px;
                  background-color: #F7003E;
                  box-sizing: border-box;
                  line-height: 26px;
                  font-size: 12px;
                  width: 90px;
                  height: 26px;
                  color: #fff;
                  font-weight: bold;
                  text-align: center; }
                  .activities-content-wrapper .activities-area-col-obj-box-con .btn-area p a::after {
                    transition: all 0.3s ease;
                    text-indent: -10px;
                    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2210.195%22%20viewBox%3D%220%200%206%2010.195%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_133%22%20data-name%3D%22%E3%83%91%E3%82%B9%20133%22%20d%3D%22M5.1%2C6a.9.9%2C0%2C0%2C1-.638-.264L.264%2C1.541A.9.9%2C0%2C0%2C1%2C1.541.264L5.1%2C3.821%2C8.654.264A.9.9%2C0%2C0%2C1%2C9.93%2C1.541L5.736%2C5.736A.9.9%2C0%2C0%2C1%2C5.1%2C6Z%22%20transform%3D%22translate(0%2010.195)%20rotate(-90)%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
                    background-size: 7px;
                    content: "";
                    display: block;
                    background-repeat: no-repeat;
                    background-position: top 50% right 10%;
                    bottom: 0px;
                    right: 8%;
                    margin: 0 0s 0 0;
                    padding: 0;
                    box-sizing: border-box;
                    line-height: 26px;
                    font-size: 12px;
                    width: 20px;
                    height: 26px;
                    color: #fff;
                    text-align: center;
                    position: absolute; }
                  .activities-content-wrapper .activities-area-col-obj-box-con .btn-area p a:hover::after {
                    right: 4%; }
              .activities-content-wrapper .activities-area-col-obj-box-con .btn-area.longTxt p a {
                padding: 0 20px 0 20px;
                width: auto; }
                .activities-content-wrapper .activities-area-col-obj-box-con .btn-area.longTxt p a::after {
                  right: 3%; }
                .activities-content-wrapper .activities-area-col-obj-box-con .btn-area.longTxt p a:hover::after {
                  right: 1%; }
                .activities-content-wrapper .activities-area-col-obj-box-con .btn-area.longTxt p a br {
                  display: none; }
  .activities-content-wrapper .activities-area-link {
    margin: 60px 0;
    text-align: center; }
    .activities-content-wrapper .activities-area-link p {
      margin: 0 10px;
      display: inline-block; }
      .activities-content-wrapper .activities-area-link p a {
        position: static;
        display: inline-block;
        text-indent: -10px;
        background-color: #F7003E;
        box-sizing: border-box;
        line-height: 26px;
        font-size: 12px;
        width: 90px;
        height: 26px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        min-width: 320px;
        display: inline-block;
        position: relative;
        font-size: 18px;
        font-weight: bold;
        line-height: 40px;
        height: 40px;
        background: #F7003E;
        color: #fff; }
        .activities-content-wrapper .activities-area-link p a::after {
          transition: all 0.3s ease;
          text-indent: -10px;
          background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2210.195%22%20viewBox%3D%220%200%206%2010.195%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_133%22%20data-name%3D%22%E3%83%91%E3%82%B9%20133%22%20d%3D%22M5.1%2C6a.9.9%2C0%2C0%2C1-.638-.264L.264%2C1.541A.9.9%2C0%2C0%2C1%2C1.541.264L5.1%2C3.821%2C8.654.264A.9.9%2C0%2C0%2C1%2C9.93%2C1.541L5.736%2C5.736A.9.9%2C0%2C0%2C1%2C5.1%2C6Z%22%20transform%3D%22translate(0%2010.195)%20rotate(-90)%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
          background-size: 7px;
          content: "";
          display: block;
          background-repeat: no-repeat;
          background-position: top 50% right 10%;
          bottom: 0px;
          right: 8%;
          margin: 0 0s 0 0;
          padding: 0;
          box-sizing: border-box;
          line-height: 26px;
          font-size: 12px;
          width: 20px;
          height: 26px;
          color: #fff;
          text-align: center;
          position: absolute;
          right: 6%;
          bottom: 7px;
          background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2210.195%22%20viewBox%3D%220%200%206%2010.195%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_133%22%20data-name%3D%22%E3%83%91%E3%82%B9%20133%22%20d%3D%22M5.1%2C6a.9.9%2C0%2C0%2C1-.638-.264L.264%2C1.541A.9.9%2C0%2C0%2C1%2C1.541.264L5.1%2C3.821%2C8.654.264A.9.9%2C0%2C0%2C1%2C9.93%2C1.541L5.736%2C5.736A.9.9%2C0%2C0%2C1%2C5.1%2C6Z%22%20transform%3D%22translate(0%2010.195)%20rotate(-90)%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E"); }
        .activities-content-wrapper .activities-area-link p a:hover::after {
          right: 4%; }
  .activities-content-wrapper a {
    color: #333333;
    text-decoration: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease; }
    .activities-content-wrapper a:visited {
      color: #333333; }
    .activities-content-wrapper a:hover {
      opacity: 0.7; }
  .activities-content-wrapper .case-area {
    width: 880px;
    margin: 0px auto; }
    .activities-content-wrapper .case-area h3.borderTitle {
      border-left: 10px solid #2995DE;
      font-size: 24px;
      font-weight: bold;
      line-height: 50px;
      padding-left: 20px;
      margin-bottom: 20px; }
    .activities-content-wrapper .case-area-col {
      width: 104.5%;
      margin-left: -4.5%;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: flex-start;
      -webkit-justify-content: flex-start; }
      .activities-content-wrapper .case-area-col-obj {
        transition: all 0.5s ease;
        width: 28.8%;
        display: block;
        margin-bottom: 4.5%;
        position: relative;
        margin-left: 4.5%; }
        .activities-content-wrapper .case-area-col-obj-box {
          position: relative;
          width: 100%;
          height: 100%;
          padding: 0 0 0px 0 !important;
          overflow: hidden;
          background: #fff; }
          .activities-content-wrapper .case-area-col-obj-box-img {
            width: 100%; }
            .activities-content-wrapper .case-area-col-obj-box-img .img {
              margin-top: 0px; }
              .activities-content-wrapper .case-area-col-obj-box-img .img img {
                max-width: 100%; }
                .activities-content-wrapper .case-area-col-obj-box-img .img img.soon {
                  position: absolute;
                  top: -50px; }
          .activities-content-wrapper .case-area-col-obj-box::after {
            transition: all 0.3s ease;
            text-indent: -10px;
            background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2210.195%22%20viewBox%3D%220%200%206%2010.195%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_133%22%20data-name%3D%22%E3%83%91%E3%82%B9%20133%22%20d%3D%22M5.1%2C6a.9.9%2C0%2C0%2C1-.638-.264L.264%2C1.541A.9.9%2C0%2C0%2C1%2C1.541.264L5.1%2C3.821%2C8.654.264A.9.9%2C0%2C0%2C1%2C9.93%2C1.541L5.736%2C5.736A.9.9%2C0%2C0%2C1%2C5.1%2C6Z%22%20transform%3D%22translate(0%2010.195)%20rotate(-90)%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
            background-size: 7px;
            content: "";
            display: block;
            background-repeat: no-repeat;
            background-position: top 50% right 10%;
            bottom: 0px;
            right: 8%;
            margin: 0 0s 0 0;
            padding: 0;
            box-sizing: border-box;
            line-height: 26px;
            font-size: 12px;
            width: 20px;
            height: 26px;
            color: #fff;
            text-align: center;
            position: absolute;
            bottom: 10px; }
          .activities-content-wrapper .case-area-col-obj-box::before {
            transition: all 0.3s linear;
            text-indent: -10px;
            content: "詳細へ";
            display: block;
            background-color: #F7003E;
            bottom: 50px;
            right: 10px;
            margin: 0 0s 0 0;
            padding: 0;
            box-sizing: border-box;
            line-height: 26px;
            font-size: 12px;
            width: 90px;
            height: 26px;
            color: #fff;
            text-align: center;
            position: absolute;
            font-weight: bold;
            bottom: 10px;
            content: "導入事例";
            bottom: 10px; }
          .activities-content-wrapper .case-area-col-obj-box:hover::after {
            right: 6%; }
          .activities-content-wrapper .case-area-col-obj-box-title {
            padding: 0px 15px 60px 15px; }
            .activities-content-wrapper .case-area-col-obj-box-title .cat {
              position: relative;
              top: -10px;
              margin-bottom: 10px;
              display: inline-block;
              padding: 0 5px;
              color: #fff; }
              .activities-content-wrapper .case-area-col-obj-box-title .cat.kyouiku {
                background: #2995DE; }
              .activities-content-wrapper .case-area-col-obj-box-title .cat.kankou {
                background: #35C71B; }
              .activities-content-wrapper .case-area-col-obj-box-title .cat.koutsu {
                background: #FF7703; }
              .activities-content-wrapper .case-area-col-obj-box-title .cat.kenkou {
                background: #FC64BC; }
              .activities-content-wrapper .case-area-col-obj-box-title .cat.bouhan {
                background: #1C5BBF; }
            .activities-content-wrapper .case-area-col-obj-box-title .cat-title {
              font-size: 14px;
              margin-bottom: 10px; }
            .activities-content-wrapper .case-area-col-obj-box-title .name {
              font-weight: bold;
              font-size: 18px;
              margin-bottom: 10px; }
            .activities-content-wrapper .case-area-col-obj-box-title h4 {
              font-weight: bold;
              font-size: 16px; }
            .activities-content-wrapper .case-area-col-obj-box-title p {
              font-size: 14px; }

/*pagetop*/
.pagetop-wrapper {
  width: 100%;
  height: 81px;
  position: relative;
  margin: -81px 0 0 0; }

.pagetop {
  position: absolute;
  right: 10px;
  bottom: 0;
  transition: opacity 0.4s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)"; }

.pagetop img {
  width: 65%; }

.pagetop.is-show {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)"; }

.pagetop.is-fixed {
  position: fixed;
  z-index: 10001;
  bottom: 0;
  right: 10px; }

/*inquiry*/
.inquiry-full {
  width: 940px;
  margin: 60px auto 0; }
  .inquiry-full .grid-cmn {
    width: 100%; }
    .inquiry-full .grid-cmn .col2:last-child {
      margin: 0; }

.sec-cmn-lv2 {
  width: 940px;
  margin: 60px auto 0; }
  .sec-cmn-lv2 .grid-cmn {
    width: 100%; }
    .sec-cmn-lv2 .grid-cmn .col2:last-child {
      margin: 0; }

.f-contents {
  width: 940px;
  margin: 60px auto 0; }
  .f-contents .grid-cmn {
    width: 100%; }
    .f-contents .grid-cmn .col2:last-child {
      margin: 0; }
